@charset "UTF-8";
/*                トップページ用
======================================================= */
/*TOP共通*/
#home #home_kv {
  overflow: hidden;
  position: relative; }
  @media only screen and (max-width: 900px) {
    #home #home_kv {
      height: 300px; } }
  @media only screen and (max-width: 640px) {
    #home #home_kv {
      height: 200px; } }
  #home #home_kv img {
    width: 100%; }
    @media only screen and (max-width: 900px) {
      #home #home_kv img {
        width: auto;
        max-width: none;
        position: absolute;
        height: 300px;
        top: 50%;
        left: 50%;
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%); } }
    @media only screen and (max-width: 640px) {
      #home #home_kv img {
        height: 200px; } }
  #home #home_kv .kv_title {
    color: #fff;
    font-size: 314.3%;
    display: block;
    position: absolute;
    text-align: center;
    top: 50%;
    left: 50%;
    width: 100%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%); }
    @media only screen and (max-width: 900px) {
      #home #home_kv .kv_title {
        font-size: 257.1%; } }
    @media only screen and (max-width: 640px) {
      #home #home_kv .kv_title {
        font-size: 214.3%; } }
    @media only screen and (max-width: 480px) {
      #home #home_kv .kv_title {
        font-size: 185.7%; } }

#home #work_cont {
  padding: 5em 0; }
  #home #work_cont .reason_set {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 0 -16px;
    position: relative; }
    @media only screen and (max-width: 1024px) {
      #home #work_cont .reason_set {
        margin: 0; } }
    @media only screen and (max-width: 640px) {
      #home #work_cont .reason_set {
        display: block;
        position: relative; } }
    #home #work_cont .reason_set + .reason_set {
      margin-top: 5em; }
      @media only screen and (max-width: 640px) {
        #home #work_cont .reason_set + .reason_set {
          margin-top: 3em; } }
    @media only screen and (max-width: 1024px) {
      #home #work_cont .reason_set.reverse {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
        flex-direction: row-reverse; }
        #home #work_cont .reason_set.reverse .text {
          padding-left: 0;
          padding-right: 20px; } }
    #home #work_cont .reason_set.reverse .text {
      -webkit-transform: translate(0, -50%);
      -ms-transform: translate(0, -50%);
      transform: translate(0, -50%); }
      @media only screen and (max-width: 1024px) {
        #home #work_cont .reason_set.reverse .text {
          -webkit-transform: translate(0, 0);
          -ms-transform: translate(0, 0);
          transform: translate(0, 0);
          padding: 0 30px 0 10px; } }
      @media only screen and (max-width: 900px) {
        #home #work_cont .reason_set.reverse .text {
          padding: 0 20px 0 10px; } }
      @media only screen and (max-width: 640px) {
        #home #work_cont .reason_set.reverse .text {
          padding: 0 15px; } }
    #home #work_cont .reason_set.reverse .img {
      margin-left: 0; }
      @media only screen and (max-width: 1024px) {
        #home #work_cont .reason_set.reverse .img {
          padding-right: 10px;
          padding-left: 0;
          margin-left: 0; } }
      @media only screen and (max-width: 640px) {
        #home #work_cont .reason_set.reverse .img {
          padding: 0; } }
  #home #work_cont .text,
  #home #work_cont .img {
    padding: 0 16px; }
    @media only screen and (max-width: 1024px) {
      #home #work_cont .text,
      #home #work_cont .img {
        padding: 0; } }
  #home #work_cont .text {
    position: absolute;
    width: 100%;
    max-width: 500px;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-100%, -50%);
    -ms-transform: translate(-100%, -50%);
    transform: translate(-100%, -50%); }
    @media only screen and (max-width: 1024px) {
      #home #work_cont .text {
        position: static;
        -webkit-transform: translate(0, 0);
        -ms-transform: translate(0, 0);
        transform: translate(0, 0);
        max-width: none;
        width: 50%;
        padding: 0 10px 0 30px; } }
    @media only screen and (max-width: 900px) {
      #home #work_cont .text {
        padding: 0 10px 0 20px; } }
    @media only screen and (max-width: 640px) {
      #home #work_cont .text {
        position: static;
        padding: 0 15px;
        width: 100%; } }
    #home #work_cont .text h2 {
      font-size: 214.3%;
      margin-bottom: .8em; }
      @media only screen and (max-width: 900px) {
        #home #work_cont .text h2 {
          font-size: 185.7%;
          margin-bottom: .5em; } }
      @media only screen and (max-width: 640px) {
        #home #work_cont .text h2 {
          background: #c70010;
          background: -moz-linear-gradient(top, #c70010 1%, #ff4c4c 100%);
          background: -webkit-linear-gradient(top, #c70010 1%, #ff4c4c 100%);
          background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, #c70010), to(#ff4c4c));
          background: -o-linear-gradient(top, #c70010 1%, #ff4c4c 100%);
          background: linear-gradient(to bottom, #c70010 1%, #ff4c4c 100%);
          filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c70010', endColorstr='#ff4c4c',GradientType=0 );
          color: #fff;
          font-size: 142.9%;
          padding: .5em 15px;
          margin: 0 -15px .5em; } }
    #home #work_cont .text p + p {
      margin-top: 1em; }
    #home #work_cont .text a {
      border: 1px #999 solid;
      display: block;
      max-width: 240px;
      text-align: center;
      position: relative;
      padding: 1.1em 2em 1.1em 1em;
      margin-top: 2em; }
      #home #work_cont .text a:after {
        font-family: FontAwesome, "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Arial, sans-serif;
        font-size: inherit;
        text-rendering: auto;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        content: "\f105";
        top: 50%;
        right: 1.5em;
        position: absolute;
        margin-top: -.6em; }
      @media only screen and (min-width: 1025px) {
        #home #work_cont .text a {
          -webkit-transition: 0.5s;
          -moz-transition: 0.5s;
          -o-transition: 0.5s;
          -ms-transition: 0.5s;
          transition: 0.5s; }
          #home #work_cont .text a:hover {
            background-color: #c70010;
            color: #fff; } }
      @media only screen and (max-width: 640px) {
        #home #work_cont .text a {
          max-width: none;
          width: 100%;
          left: 0;
          bottom: 0; } }
  #home #work_cont .img {
    margin-left: 50%;
    width: 50%; }
    @media only screen and (max-width: 1024px) {
      #home #work_cont .img {
        padding-left: 10px;
        margin-left: 0; } }
    @media only screen and (max-width: 640px) {
      #home #work_cont .img {
        width: 100%;
        padding: 0;
        margin-top: 1em; } }
    #home #work_cont .img img {
      width: 100%; }

#home #kottohin {
  padding-bottom: 5em; }
  #home #kottohin .content_title {
    margin-bottom: 1em; }
    @media only screen and (max-width: 640px) {
      #home #kottohin .content_title h2 {
        background: #c70010;
        background: -moz-linear-gradient(top, #c70010 1%, #ff4c4c 100%);
        background: -webkit-linear-gradient(top, #c70010 1%, #ff4c4c 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, #c70010), to(#ff4c4c));
        background: -o-linear-gradient(top, #c70010 1%, #ff4c4c 100%);
        background: linear-gradient(to bottom, #c70010 1%, #ff4c4c 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c70010', endColorstr='#ff4c4c',GradientType=0 );
        color: #fff;
        font-size: 142.9%;
        padding: .5em 15px;
        margin: 0 -15px 0; } }
  #home #kottohin .lead_center {
    text-align: center;
    margin-bottom: 2em; }
  @media only screen and (max-width: 640px) {
    #home #kottohin .flex.goods {
      -ms-flex-wrap: wrap;
      flex-wrap: wrap; }
      #home #kottohin .flex.goods .flex_inner {
        width: 50%;
        margin-bottom: 1em; } }
